<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start" >
      <ion-back-button defaultHref="/tabs/dolencias" color="primary"></ion-back-button>
    </ion-buttons>
    <ion-title  color="primary" class="ion-text-capitalize">{{titulo}}</ion-title>
  </ion-toolbar>
</ion-header>